Bug Tracker – Full Text Bug Listing

Bug 1206

Summary: Vid_640x400 Enabled and HUD Turned On Draws Flag Indicator Over Doomguy
Product: Odamex Reporter: HeX_Vulture <mdvulture>
Component: ClientAssignee: Odamex Bug Reporter <odamex-bug-reporter>
Status: RESOLVED FIXED    
Severity: normal CC: grandpachuck187, Ralphis
Priority: P1    
Version: 0.7.x (Old)   
Hardware: All   
OS: All   
Attachments: screenshot of the bug

Description HeX_Vulture 2016-11-11 20:10:44 UTC
Enable vid_640x400 and have the status bar with on and grab a flag. When you do, you will see the flag indicator draws over the Doomguy's face.
Comment 1 Dr. Sean 2020-01-13 15:26:18 UTC
Created attachment 580 [details]
screenshot of the bug
Comment 2 Dr. Sean 2020-04-12 17:00:29 UTC
A fix for this has been submitted here: https://github.com/odamex/odamex/commit/f256e7a8ed936ae911aea0e42cd5b2ddced9bb90
Comment 3 Ralph Vickers 2020-04-12 17:25:13 UTC
Xen had verified this fix in a recent build with the patch Sean mentioned above. Marking FIXED.